View Single Post
Old 03-25-06, 04:59 PM   #1
r0b0
Registered User
 
Join Date: Nov 2005
Posts: 9
Default UNOFFICIAL patch for 7174 and linux2.6.16

Hi,

Until the nvidia folks update the legacy driver, here's a quick and dirty patch which works for me:

http://deepblue.sk/~r0b0/nv-legacy-linux-2.6.16.patch

It works with gcc4.0, I haven't tested with 4.1.

Quick instructions:

# NVIDIA-Linux-x86-1.0-7174-pkg1.run --extract-only
# cd NVIDIA-Linux-x86-1.0-7174-pkg1/
# patch -p0 <~/nv-legacy-linux-2.6.16.patch
# ./nvidia-installer
r0b0 is offline   Reply With Quote